Transmission + Tiger - har ett problem...

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Min hårddisk kraschade, och nu ska jag installera om allt igen (och har lärt mig att stava till backup för första gången)

Behöver ett torrentprogram. Hade tidigare Transmission, och det tror jag är okej.
Testade att ladda ner det igen, men senaste versionen vill att man ska ha "Security update 2008-06" Jag testade att installera dessa, men får meddelande om att det min hd inte uppfyller kraven på den uppgraderingen.

Vad kan jag göra? Leta reda på en gammal version av transmission - eller vad ska jag göra?

tacksam för svar - är inte så bra på datorer

mvh / Henrik

Du behöver en äldre verision of transmission i och med att den nya bara funkar med 10.5 leopard. Kolla här o ladda hem 1.05:
Index of /transmission/files/
Om du inte hittar ta min bifogade fil o kolla! (ledsen att bilden är liten men servern tillät inte större )

1
Bevaka tråden